{{ define "main" }}

	<main>
		<!-- drop /content/_index.md page content, if any -->
		{{ .Content }}
	</main>

	<h2>Pages</h2>

	{{ range $section, $taxonomy := .Site.Sections }}
		<h4>Section {{ . }}</h4>
	    <ul>
	        {{ range $taxonomy.Pages }}
	        	<li><a href="{{ .Permalink}}"> {{ .LinkTitle }}</a></li>
	        {{ end }}
	    </ul>
	{{ end }}

	<h4>Regular pages</h4>
	<ul>
		{{ range where .Site.RegularPages "Type" "page" }}
	  	<li><a href="{{ .Permalink }}">{{ .LinkTitle }}</a></li>
		{{ end }}
	</ul>
{{ end }}
